{
    "name": "shaarli/netscape-bookmark-parser",
    "description": "Generic Netscape bookmark parser",
    "license": "MIT",
    "homepage": "https://github.com/shaarli/netscape-bookmark-parser",
    "authors": [
        {
            "name": "Kafene",
            "email": "io@kafene.org",
            "homepage": "https://github.com/kafene",
            "role": "Developer"
        },
        {
            "name": "VirtualTam",
            "email": "virtualtam@flibidi.net",
            "homepage": "https://github.com/virtualtam",
            "role": "Developer"
        }
    ],
    "keywords": ["bookmark", "link", "netscape", "parser"],
    "autoload": {"files": ["NetscapeBookmarkParser.php"]},
    "autoload-dev": {
        "psr-4": {
            "Shaarli\\NetscapeBookmarkParser\\": "tests/"
        }
    },
    "require": {
        "php": ">=7.1",
        "katzgrau/klogger": "~1.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.0 || ^8.0 || ^9.0",
        "squizlabs/php_codesniffer": "^3.5"
    }
}
